@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*
* ======================================================= */
body {
  font-family: "Raleway", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #777;
  background: #fff;
}

#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas #page {
  overflow: hidden;
  position: absolute;
}
.offcanvas #page:after {
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.7);
  content: "";
}

a {
  color: #17B794;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #17B794;
  outline: none;
  text-decoration: none;
}

p {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: "Raleway", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
}

::-webkit-selection {
  color: #fff;
  background: #17B794;
}

::-moz-selection {
  color: #fff;
  background: #17B794;
}

::selection {
  color: #fff;
  background: #17B794;
}

.gtco-container {
  max-width: 1140px;
  position: relative;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.gtco-nav {
  position: relative;
  top: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  padding: 10px 0;
  z-index: 1001;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .gtco-nav {
    padding: 10px 0;
  }
}
.gtco-nav #gtco-logo {
  font-size: 20px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
}
.gtco-nav #gtco-logo em {
  color: #17B794;
}
@media screen and (max-width: 768px) {
  .gtco-nav .menu-1, .gtco-nav .menu-2 {
    display: none;
  }
}
.gtco-nav ul {
  padding: 0;
  margin: .4em 0 0 0;
}
.gtco-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
  line-height: 1.5;
}
.gtco-nav ul li > a {
  text-transform: uppercase;
  font-size: 13px !important;
  letter-spacing: .05em;
}
.gtco-nav ul li a {
  font-size: 16px;
  padding: 30px 10px;
  color: #3ac1bc;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-nav ul li a:hover, .gtco-nav ul li a:focus, .gtco-nav ul li a:active {
  color: #33a3bd;
}
.gtco-nav ul li.has-dropdown {
  position: relative;
}
.gtco-nav ul li.has-dropdown > a {
  position: relative;
  padding-right: 20px !important;
}
.gtco-nav ul li.has-dropdown > a:after {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e921";
  font-style: 10px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 0;
  color: #ccc;
}
.gtco-nav ul li.has-dropdown .dropdown {
  width: 130px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #fff;
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.gtco-nav ul li.has-dropdown .dropdown:before {
  bottom: 100%;
  left: 40px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
.gtco-nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 7px;
}
.gtco-nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
.gtco-nav ul li.has-dropdown .dropdown li a {
  padding: 2px 0;
  display: block;
  color: #999999;
  line-height: 1.2;
  text-transform: none;
  font-size: 15px;
}
.gtco-nav ul li.has-dropdown .dropdown li a:hover {
  color: #000;
}
.gtco-nav ul li.has-dropdown .dropdown li.active > a {
  color: #000 !important;
}
.gtco-nav ul li.has-dropdown:hover a, .gtco-nav ul li.has-dropdown:focus a {
  color: #33a3bd;
}
.gtco-nav ul li.btn-cta a {
  color: #17B794;
}
.gtco-nav ul li.btn-cta a span {
  background: #fff;
  padding: 4px 20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
}
.gtco-nav ul li.btn-cta a:hover span {
  -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
}
.gtco-nav ul li.active > a {
  color: #000 !important;
}

@media screen and (max-width: 480px) {
  #gtco-header .text-left {
    text-align: center !important;
  }
}
@media screen and (max-width: 480px) {
  #gtco-header .btn {
    display: block;
    width: 100%;
  }
}

#gtco-header,
#gtco-counter,
.gtco-bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}

.gtco-bg {
  background-position: center center;
  width: 100%;
  float: left;
  position: relative;
}

.gtco-cover {
  height: 900px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  width: 100%;
}
.gtco-cover.gtco-inner h1 {
  margin-bottom: 0 !important;
}
.gtco-cover a {
  color: #17B794;
}
.gtco-cover a:hover {
  color: white;
}
.gtco-cover .overlay {
  z-index: 1;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(29, 43, 83, 0.89);
}
.gtco-cover > .gtco-container {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .gtco-cover {
    height: 600px;
    height: inherit !important;
    padding: 3em 0;
  }
}
.gtco-cover .display-t,
.gtco-cover .display-tc {
  height: 900px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .gtco-cover .display-t,
  .gtco-cover .display-tc {
    height: 600px;
    height: inherit !important;
    padding: 3em 0;
  }
}
.gtco-cover.gtco-cover-sm {
  height: 600px;
}
@media screen and (max-width: 768px) {
  .gtco-cover.gtco-cover-sm {
    height: 400px;
    height: inherit !important;
  }
}
.gtco-cover.gtco-cover-sm .display-t,
.gtco-cover.gtco-cover-sm .display-tc {
  height: 600px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .gtco-cover.gtco-cover-sm .display-t,
  .gtco-cover.gtco-cover-sm .display-tc {
    height: 400px;
    height: inherit !important;
    padding: 3em 0;
  }
}
.gtco-cover.gtco-cover-xs {
  height: 500px;
}
@media screen and (max-width: 768px) {
  .gtco-cover.gtco-cover-xs {
    height: inherit !important;
    padding: 3em 0;
  }
}
.gtco-cover.gtco-cover-xs .display-t,
.gtco-cover.gtco-cover-xs .display-tc {
  height: 500px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .gtco-cover.gtco-cover-xs .display-t,
  .gtco-cover.gtco-cover-xs .display-tc {
    padding: 3em 0;
    height: inherit !important;
  }
}

form label {
  font-weight: normal !important;
}

#gtco-header {
  background: #3dcdbc;
  background: -moz-linear-gradient(left, #3dcdbc 0%, #33a1bd 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #3dcdbc), color-stop(100%, #33a1bd));
  background: -webkit-linear-gradient(left, #3dcdbc 0%, #33a1bd 100%);
  background: -o-linear-gradient(left, #3dcdbc 0%, #33a1bd 100%);
  background: -ms-linear-gradient(left, #3dcdbc 0%, #33a1bd 100%);
  background: linear-gradient(to right, #3dcdbc 0%, #33a1bd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3dcdbc', endColorstr='#33a1bd', GradientType=1 );
}
#gtco-header p {
  color: #d3f1ed;
  font-size: 20px;
  margin-bottom: 7px !important;
}
#gtco-header h1 {
  font-size: 50px;
  line-height: 1.2 !important;
  margin-bottom: 30px !important;
  color: #d3f1ed;
  font-weight: 50;
}
@media screen and (max-width: 768px) {
  #gtco-header h1 {
    line-height: 1.2 !important;
  }
}
#gtco-header h1.no-margin {
  margin-bottom: 0 !important;
}
#gtco-header .copy {
  margin-top: 0em;
}
#gtco-header .btn {
  color: #34a7bd !important;
  text-shadow: none !important;
}
#gtco-header .header-img {
  margin-bottom: 30px;
}


.btn-white {
  background: #fff;
  color: #000;
  border: 2px solid #fff;
  
}
.btn-white{border-radius: 12px;}


.row-pb-md {
  padding-bottom: 4em !important;
}

.row-pb-sm {
  padding-bottom: 2em !important;
}

.gtco-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff;
}

.js .animate-box {
  opacity: 0;
}

@media screen and (max-width: 768px) {
  .gtco-nav .gtco-contact {
    text-align: left !important;
  }
}
.gtco-nav .gtco-contact ul {
  padding: 0;
  margin: 0 0 20px 0;
}
.gtco-nav .gtco-contact ul li {
  padding: 0;
  margin: 0;
}
.gtco-nav .gtco-contact ul li a {
  font-size: 14px;
  font-weight: bold !important;
  margin-left: 0px;
}
.gtco-nav .gtco-contact ul li a i {
  color: #17B794;
}
.gtco-nav .gtco-contact ul li a:hover i {
  color: #fff;
}

#gtco-features-3 {
  position: relative;
  top: -7em;
}
@media screen and (max-width: 768px) {
  #gtco-features-3 {
    top: -2em;
  }
}
#gtco-features-3 .feature {
  width: 33.33%;
  float: left;
  padding: 30px;
  background: #17B794;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #gtco-features-3 .feature {
    width: 100%;
    margin-bottom: 30px;
  }
}
#gtco-features-3 .feature h3 {
  color: #fff;
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
#gtco-features-3 .feature p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  line-height: 1.7;
}
#gtco-features-3 .feature .icon {
  display: block;
  width: 90px;
  height: 90px;
  margin: 0 auto 10px auto;
  position: relative;
  background: #15a989;
  top: -3em;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#gtco-features-3 .feature .icon i {
  line-height: 90px;
  height: 90px;
  font-size: 40px;
  color: #fff;
}
#gtco-features-3 .feature .icon i:before {
  display: block;
  text-align: center;
  margin-left: 3px;
}
#gtco-features-3 .feature.feature-1 {
  z-index: 7;
}
#gtco-features-3 .feature.feature-2 {
  bottom: 0px;
  z-index: 10;
  -webkit-box-shadow: 0px 0 30px 10px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0 30px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0 30px 10px rgba(0, 0, 0, 0.25);
  background: #15a585;
}
@media screen and (max-width: 768px) {
  #gtco-features-3 .feature.feature-2 {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }
}
#gtco-features-3 .feature.feature-2 .icon {
  background: #13977a;
}
#gtco-features-3 .feature.feature-2 .feature-inner {
  top: -3em;
  position: relative;
}
@media screen and (max-width: 768px) {
  #gtco-features-3 .feature.feature-2 .feature-inner {
    top: 0;
  }
}
#gtco-features-3 .feature.feature-2:before {
  position: absolute;
  top: -50px;
  content: "";
  background: #15a585;
  height: 50px;
  width: 100%;
  left: 0;
}
@media screen and (max-width: 768px) {
  #gtco-features-3 .feature.feature-2:before {
    display: none;
  }
}
#gtco-features-3 .feature.feature-2:after {
  position: absolute;
  bottom: -30px;
  content: "";
  background: #15a585;
  height: 30px;
  width: 100%;
  left: 0;
}


/*# sourceMappingURL=style.css.map */
